<head>
    <style>
        .btn-set_default_button{
            color: #333;
            background-color: #fff;
            border-color: #ccc;
        }
        .btn-set_default_button:hover{
            color: #333;
            background-color: #e6e6e6;
            border-color: #adadad;
        }
    </style>
</head>
<form method="post"
      action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=gdpr_tools&action=cookie_banner">
    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>
            <tr>
                <td class="fieldlabel">{$lang['Enable Cookie Consent Message']}</td>
                <td class="fieldarea"><label class="checkbox-inline">
                        <input {if $config['enable_cookie_notification'] eq "on" } checked {/if} type="checkbox"
                                                                                                 name="enable_cookie_notification"
                                                                                                 value="on">
                        {$lang['Tick this box to accept cookie law notification']}
                    </label></td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Position']}</td>
                <td class="fieldarea">
                    <select name="banner_position" class="form-control select-inline">
                        <option value="bottom"
                                {if $config['banner_position'] eq "bottom"}selected {/if}>{$lang['Bottom Center']}</option>
                        <option value="bottom_left"
                                {if $config['banner_position'] eq "bottom_left"}selected {/if}>{$lang['Bottom Left']}</option>
                        <option value="bottom_right"
                                {if $config['banner_position'] eq "bottom_right"}selected {/if}>{$lang['Bottom Right']}</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Banner Width']}</td>
                <td class="fieldarea"><input type="text" name="banner_width"
                                             value="{$config['banner_width']}"
                                             class="form-control input-inline input-75"></td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Banner Background Color']}</td>
                <td class="fieldarea">
                    <input type="color" name="banner_background_color" value="{$config['banner_background_color']}"
                           class="form-control input-inline input-150">
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Banner Shadow Color']}</td>
                <td class="fieldarea">
                    <input type="color" name="banner_shadow_color" value="{$config['banner_shadow_color']}"
                           class="form-control input-inline input-150">
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Cookie massage label']}</td>
                <td class="fieldarea"><label>{$lang['Write the title for cookies notification']}</label><br>
                    <input type="text" name="cookie_massage_title_default"
                           value="{$config['cookie_massage_title_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <input type="color" name="massage_label_color" value="{$config['massage_label_color']}"
                           class="form-control input-inline input-100" style="vertical-align: middle;"><br>
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="cookie_massage_title[{$language}]"{if $config['cookie_massage_title'][$language]} value="{$config['cookie_massage_title'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Cookie message']}</td>
                <td class="fieldarea"><label>{$lang['Write the text for cookies message']}</label><br>
                    <textarea name="cookie_massage_default"
                              class="form-control input-inline input-300"
                              style="vertical-align: middle;">{$config['cookie_massage_default']}</textarea>
                    <input type="color" name="massage_text_color" value="{$config['massage_text_color']}"
                           class="form-control input-inline input-100" style="vertical-align: middle;"><br>
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><textarea
                                                    name="cookie_massage[{$language}]"
                                                    class="form-control input-inline input-300">{if $config['cookie_massage'][$language]} {$config['cookie_massage'][$language]} {/if}</textarea>
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Cookie Info Link']}</td>
                <td class="fieldarea"><input type="text" name="cookie_info_link"
                                             value="{$config['cookie_info_link']}"
                                             class="form-control input-inline input-300"></td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Cookie Info Label']}</td>
                <td class="fieldarea"><label>{$lang['Write the label of the cookie info button']}</label><br>
                    <input type="text" name="cookie_info_label_default"
                           value="{$config['cookie_info_label_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <input type="color" name="info_label_color" value="{$config['info_label_color']}"
                           class="form-control input-inline input-100" style="vertical-align: middle;"><br>
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="cookie_info_label[{$language}]"{if $config['cookie_info_label'][$language]} value="{$config['cookie_info_label'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Info Background Color']}</td>
                <td class="fieldarea">
                    <input type="color" name="info_background_color" value="{$config['info_background_color']}"
                           class="form-control input-inline input-150">
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Info Shadow Color']}</td>
                <td class="fieldarea">
                    <input type="color" name="info_shadow_color" value="{$config['info_shadow_color']}"
                           class="form-control input-inline input-150">
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Cookie Accept Label']}</td>
                <td class="fieldarea"><label>{$lang['Write the label of the cookie acceptance button']}</label><br>
                    <input type="text" name="cookie_accept_button_label_default"
                           value="{$config['cookie_accept_button_label_default']}"
                           class="form-control input-inline input-300" style="vertical-align: middle;">
                    <input type="color" name="accept_label_color" value="{$config['accept_label_color']}"
                           class="form-control input-inline input-100" style="vertical-align: middle;"><br>
                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i> {$lang['Show all languages']} <i
                                        class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text"
                                                                                           name="cookie_accept_button_label[{$language}]"{if $config['cookie_accept_button_label'][$language]} value="{$config['cookie_accept_button_label'][$language]}" {/if}
                                                                                           class="form-control input-inline input-300">
                                        </td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Accept Background Color']}</td>
                <td class="fieldarea">
                    <input type="color" name="accept_background_color" value="{$config['accept_background_color']}"
                           class="form-control input-inline input-150">
                </td>
            </tr>
            <tr>
                <td class="fieldlabel">{$lang['Accept Shadow Color']}</td>
                <td class="fieldarea">
                    <input type="color" name="accept_shadow_color" value="{$config['accept_shadow_color']}"
                           class="form-control input-inline input-150">
                </td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary">{$lang['Save Changes']}</button>
        <button type="submit" name="submit" value="get_default_color" class="btn btn-set_default_button">{$lang['Get Default Color']}</button>
    </div>
</form>
