<style type = "text/css">
    .sidebar-header { display: none;}
    .content-padded { display: none;}
    .menu { display: none;}

    .accordion_b {
        border-left: #b3b3b3;
        border-right: #b3b3b3;
        border-top: solid #c5c5c5 1px;
        border-bottom: #b3b3b3;

        background-color: #eee;
        color: #444;
        cursor: pointer;
        padding: 5px;
        width: 100%;
        text-align: left;
        outline: none;
        font-size: 12px;
        font-weight: 700;
        transition: 0.5s;
        position: relative;
    }

    .accordion {
        border-left: #b3b3b3;
        border-right: #b3b3b3;
        border-top: solid #c5c5c5 1px;
        border-bottom: #b3b3b3;

        background-color: #eee;
        color: #444;
        cursor: pointer;
        padding: 5px;
        width: 100%;
        text-align: left;
        outline: none;
        font-size: 12px;
        font-weight: 700;
        transition: 0.5s;
        position: relative;
    }

    .accordion:before {
        content: "+";
        font-weight: bold;
        position: absolute;
        font-size: 15px;
        right: 4px;
        top: 50%;
        transform: translateY(-50%);
    }

    .accordion_active,
    .accordion:hover {
        background-color: #b3b3b3;
    }

    .accordion_active:before {
        content: "-";
    }

    .panel {
        margin-bottom: 5px;
        border-radius: 5px;
        font-size: 12px;
        display: none;
        background-color: #dddddd;
        overflow: hidden;
    }

    .panel a{
        background-color: #dddddd;
        color: black;
        display: block;
        padding: 7px;
        text-decoration: none;
    }
    .panel a:hover {
        background-color: #ccc;
    }

    /* [INPUT DATA]*/
    .input_div{
        vertical-align: top;
        width: 100%;
        display: inline-block;
    }
    .input_data{
        display: inline-block;
        vertical-align: top;
        padding: 5px 5px 5px 5px;
        width: 255px;
        border: 2px solid #dce1e7;
        margin: 1px;
        # background-color: #eeeeee;
    }
    .input_data_pdf{
        vertical-align: top;
        padding: 5px 5px 5px 5px;
        width: calc(100% - 265px);;
        display: inline-block;
        border: 2px solid #dce1e7;
    }
    .input_data label{
    }
    .input_data select{
        width: 100%;
        font-size: 14px;
        padding: 2px 2px 2px 2px;
    }
    .input_data input[type=radio]:checked ~ label{
        color: #6aec13;
    }
    .input_data input[type=text],input[type=date],input[type=file],input[type=number]{
        width: 240px;
        font-size: 14px;
        padding: 1px 1px 1px 1px;
        margin: 2px;
    }
    .input_data textarea{
        resize: none;
        width: 240px;
        font-size: 14px;
        padding: 1px 1px 1px 1px;
        margin: 2px;
    }
    .input_data select:focus,
    .input_data input:focus{
        background: #f1f1f1;
    }
    /* [AND INPUT DATA]*/
    /* [MSG] */
    .notice-success,
    .notice-info,
    .notice-error{
        animation-name: blinker;
        animation-duration: 5s;
        animation-delay: 1s;
        animation-fill-mode: forwards;
        opacity: 1;
        transform: translate(-50%, 0%);
        position: absolute;
        top: 50px;
        left: 50%;
        width:50%;
        text-align: center;
        font-size: 20px;
        z-index: 999999;
        padding: 10px;
        background-color: #22591b;
        color: white;
    }
    .notice-info{
        animation-delay: 10s;
        background-color: #36d8f4;
        color: white;
    }
    .notice-error{
        animation-delay: 120s;
        background-color: #f44336;
        color: white;
    }
    @keyframes blinker {
        from { opacity: 1.0; }
        to { opacity: 0;
            top: -100%;
        }
    }
    .notice-x{
        margin-left: 15px;
        color: white;
        font-weight: bold;
        float: right;
        font-size: 22px;
        line-height: 20px;
        cursor: pointer;
        transition: 2s;
    }
    /* END [MSG] */
    /* [buttons]*/
    .button {
        border: none;
        color: white;
        padding: 4px 5px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 13px;
        margin: 4px 2px;
        transition-duration: 1.5s;
        cursor: pointer;
    }
    .green {
        background-color: #4CAF50;
        color: white;
        #border: 4px solid #4CAF50;
    }
    .green:hover {
        background-color: #4a8b4d;
        color: white;
    }
    .blue {
        background-color: #1a4d80;
        color: white;
        # border: 4px solid #008CBA;
    }
    .blue:hover {
        background-color: #008CBA;
        color: white;
    }
    .red {
        background-color: #f44336;
        color: white;
        #border: 4px solid #f44336;
    }
    .red:hover {
        background-color: #f77d74;
        color: white;
    }
    .gray {
        background-color: #e7e7e7;
        color: black;
        #border: 4px solid #e7e7e7;
    }
    .gray:hover {
        background-color: #959595;
    }
    .black {
        background-color: white;
        color: black;
        border: 4px solid #555555;
    }
    .black:hover {
        background-color: #555555;
        color: white;
    }
    /*
    INPUTS
     */
    .input{
        width: 100%;
        font-size: 13px;
        padding: 0px 4px 0px 4px;
    }
    .input:focus{
        background: #f1f1f1;
    }
    .px300{
        width: 300px;
    }
    /*
    TABLESS
     */
    .table_list {
        border-collapse: collapse;
        width: 100%;
        border: 1px solid #ddd;
        font-size: 12px;
    }
    .table_list th, #table_list td {
    }
    .table_list tr {
        border-bottom: 1px solid #ddd;
    }
    .table_list tr.header,
    .table_list tr:hover {
        background-color: #f1f1f1;
    }
    /*
    TABS
     */
    .Ptabs {
        position: relative;
        vertical-align: top;
        width: calc(100% - 265px);
        display: inline-block;
    }
    .Ptab, .Ptab-title {
        display: inline-block;
    }
    .Ptab input[type="radio"] { display: none; }
    .Ptab-title {
        position: relative;
        background: #dce1e7;
        padding: 5px 5px;
        border: 2px solid #dce1e7;
        border-bottom: none;
        top: 7px;
    }
    .Ptab-content {
        overflow-y: scroll;
        border: 2px solid #dce1e7;
        position: absolute;
        padding: 5px;
        left: 0;
        width: 100%;
        display: none;
    }
    .Ptab :checked + .Ptab-title {
        background: #fff;
        border: 2px solid #dce1e7;
        padding: 5px 5px 5px 5px;
        border-bottom: none;
        top: 7px;
        z-index: 1;
    }
    .Ptab :checked ~ .Ptab-content {
        display: block;
        border: 2px solid #dce1e7;
    }
    /*
    TAGS
     */
    .tags-input-wrapper{
        background: transparent;
        padding: 5px;
        border-radius: 2px;
        border: 1px solid rgba(0, 0, 0, 0.77)
    }
    .tags-input-wrapper input{
        border: none;
        background: transparent;
        outline: none;
        margin-right: 15px;
        width: 240px;
        font-size: 14px;
        padding: 10px 10px 10px 10px;
    }
    .tags-input-wrapper input:focus{
        background: transparent;
        outline: none;
        display: block;
    }
    .tags-input-wrapper .tag{
        display: inline-block;
        background-color: #dce1e7;
        color: #000000;
        border-radius: 40px;
        padding: 0px 3px 0px 7px;
        margin-right: 5px;
        margin-bottom:5px;
    }
    .tags-input-wrapper .tag a {
        margin: 0 7px 3px;
        display: inline-block;
        cursor: pointer;
    }
    .tags-list{
        background-color: #728093;
        color: #ffffff;
        font-style: italic;
        border-radius: 5px;
        padding: 0px 5px 1px 2px;
    }

    .license-warning {
        background-color: #f8d7da;
        border: 1px solid #f5c6cb;
        color: #721c24;
        padding: 10px;
        margin-bottom: 10px;
    }

    .error-container {

        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .error-message {
        display: inline-block;
        text-align: center;
        position: relative;
        animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
        transform: translate3d(0, 0, 0);

    }

    @keyframes shake {
        10%, 90% {
            transform: translate3d(-1px, 0, 0);
        }

        20%, 80% {
            transform: translate3d(2px, 0, 0);
        }

        30%, 50%, 70% {
            transform: translate3d(-4px, 0, 0);
        }

        40%, 60% {
            transform: translate3d(4px, 0, 0);
        }
    }


</style>

{if $msg['status'] eq 'success'}
    <div class="successbox"><strong><span class="title">{$lang['Successfully']}!</span></strong><br>{$msg['msg']}</div>
{/if}

{if $msg['status'] eq 'error'}
    <div class="errorbox"><strong><span class="title">{$lang['Module Command Error']}!</span></strong><br>{$msg['msg']}</div>
{/if}

<script>
    const h1Element = document.querySelector('h1');
    h1Element.style.display = 'none';

</script>

<div id="container">
</div>

{if $kvm->cc_main_message ne ''}
    <div class="text-center">
        <a><h1 style="color: purple">{$kvm->cc_main_message}</h1></a>
        {$kvm->cc_secondary_message}
    </div>
{/if}

<script>
    function closeWindow(value) {
        $(value).modal("hide");
    }

    function loading() {
        var htmlCode = "<div class='loader'><div class='loader-inner'><div class='loader-line-wrap'><div class='loader-line'></div></div><div class='loader-line-wrap'><div class='loader-line'></div></div><div class='loader-line-wrap'><div class='loader-line'></div></div><div class='loader-line-wrap'><div class='loader-line'></div></div><div class='loader-line-wrap'><div class='loader-line'></div></div></div></div>";
        document.getElementById('container').innerHTML = htmlCode;
    }

    function getVal() {
        var x = document.getElementById("fname");
        document.getElementById("icard").innerHTML = x.value;
    }

    function getVals() {
        var xs = document.getElementById("fnames");
        document.getElementById("icards").innerHTML = xs.value;
    }

</script>

<style>

    details {
        /*border: 1px solid #aaa;*/
        border-radius: 4px;
        padding: .5em .5em 0;

    }

    summary {
        margin: -.5em -.5em 0;
        padding: .5em;
        cursor:pointer;
    }

    details[open] {
        padding: .5em;
    }

    details[open] summary {
        border-bottom: 1px solid #aaa;
        margin-bottom: .5em;
    }


    .loader {
        background: rgba(0, 0, 0, 0.2);
        bottom: 0;
        left: 0;
        overflow: hidden;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 99999;
    }

    .loader-inner {
        bottom: 0;
        height: 60px;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 100px;
    }

    .loader-line-wrap {
        animation:
                spin 2000ms cubic-bezier(.175, .885, .32, 1.275) infinite
    ;
        box-sizing: border-box;
        height: 50px;
        left: 0;
        overflow: hidden;
        position: absolute;
        top: 0;
        transform-origin: 50% 100%;
        width: 100px;
    }
    .loader-line {
        border: 4px solid transparent;
        border-radius: 100%;
        box-sizing: border-box;
        height: 100px;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 100px;
    }
    .loader-line-wrap:nth-child(1) { animation-delay: -50ms; }
    .loader-line-wrap:nth-child(2) { animation-delay: -100ms; }
    .loader-line-wrap:nth-child(3) { animation-delay: -150ms; }
    .loader-line-wrap:nth-child(4) { animation-delay: -200ms; }
    .loader-line-wrap:nth-child(5) { animation-delay: -250ms; }

    .loader-line-wrap:nth-child(1) .loader-line {
        border-color: hsl(0, 80%, 60%);
        height: 90px;
        width: 90px;
        top: 7px;
    }
    .loader-line-wrap:nth-child(2) .loader-line {
        border-color: hsl(60, 80%, 60%);
        height: 76px;
        width: 76px;
        top: 14px;
    }
    .loader-line-wrap:nth-child(3) .loader-line {
        border-color: hsl(120, 80%, 60%);
        height: 62px;
        width: 62px;
        top: 21px;
    }
    .loader-line-wrap:nth-child(4) .loader-line {
        border-color: hsl(180, 80%, 60%);
        height: 48px;
        width: 48px;
        top: 28px;
    }
    .loader-line-wrap:nth-child(5) .loader-line {
        border-color: hsl(240, 80%, 60%);
        height: 34px;
        width: 34px;
        top: 35px;
    }

    @keyframes spin {
        0%, 15% {
            transform: rotate(0);
        }
        100% {
            transform: rotate(360deg);
        }
    }

    .puq-color {
        color: #6420c0;
        text-shadow: 2px 2px 4px #c291fc;
    }

</style>