<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=credit_management&action=configuration">

    <div class="tab-pane">
        <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
            <tbody>

            <tr>
                <td class="fieldlabel">{$lang['Enabled']}</td>
                <td class="fieldarea">
                    <select name="enabled" class="form-control select-inline">
                        <option value="yes" {if $config['enabled'] eq "yes"}selected {/if}>{$lang['YES']}</option>
                        <option value="no" {if $config['enabled'] eq "no"}selected {/if}>{$lang['NO']}</option>
                    </select>
                    {$lang['Enable or disable all custom functions.']}
                </td>
            </tr>

            <tr>
                <td class="fieldlabel"></td>
                <td class="fieldarea"><h2>{$lang['Client area widget configuration']}</h2></td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Widget type']}</td>
                <td class="fieldarea">
                    <select name="widget_type" class="form-control select-inline">
                        <option value="sidebar" {if $config['widget_type'] eq "sidebar"}selected {/if}>{$lang['Sidebar']}</option>
                        <option value="homepage_panel" {if $config['widget_type'] eq "homepage_panel"}selected {/if}>{$lang['Homepage Panel']}</option>
                        <option value="both" {if $config['widget_type'] eq "both"}selected {/if}>{$lang['Both']}</option>
                    </select>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Amount']}</td>
                <td class="fieldarea">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="show_available_credit" {if $config['show_available_credit'] eq "on" }checked{/if}>{$lang['Show Amount available for use in the widget']}
                    </label>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Add Funds']}</td>
                <td class="fieldarea">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="show_add_funds_button" {if $config['show_add_funds_button'] eq "on" }checked{/if}>{$lang['Show Add Funds button in the widget']}
                    </label>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Auto apply credit switch']}</td>
                <td class="fieldarea">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="auto_apply_credit_switch" {if $config['auto_apply_credit_switch'] eq "on" }checked{/if}>{$lang['Show Auto apply credit switch in the widget']}
                    </label>
                </td>
            </tr>

            <tr>
                <td class="fieldlabel">{$lang['Label auto apply credit']}</td>
                <td class="fieldarea">
                    <input type="text" name="label_auto_apply_credit_default" value="{$config['label_auto_apply_credit_default']}" class="form-control input-inline input-300">
                    {$lang['Default. If you leave empty it will show (Auto apply credit)']}

                    <div class="form-group">
                        <details>
                            <summary type="button" class="btn btn-primary">
                                <i class="fa fa-language"></i>&nbsp;&nbsp;{$lang['Show all languages']}&nbsp;&nbsp;<i class="fa fa-angle-double-down"></i>
                            </summary>
                            <table class="form">
                                {foreach $languages_list as $language}
                                    <tr>
                                        <td class="fieldlabel">{$language|capitalize}</td>
                                        <td class="fieldarea" style="width: 250px;"><input type="text" name="label_auto_apply_credit[{$language}]" {if $config['label_auto_apply_credit'][$language]} value="{$config['label_auto_apply_credit'][$language]}" {/if} class="form-control input-inline input-300"><td>
                                    </tr>
                                {/foreach}
                            </table>
                        </details>
                    </div>
                </td>
            </tr>

            </tbody>
        </table>
    </div>

    <div class="btn-container">
        <button type="submit" name="submit" value="submit" class="btn btn-primary"> {$lang['Save Changes']}</button>
    </div>
</form>