<h3>{$lang['Edit TAX Rule']}</h3>

<form method="post" action="{$before_path}/admin/addonmodules.php?module=puq_customization&extension=overwrite_tax_rules&action=tax_rules">
    <table class="form" width="100%" border="0" cellspacing="2" cellpadding="3">
        <tbody>

        <tr>
            <td class="fieldlabel">ID</td>
            <td class="fieldarea">
                <b>#{$tax_rule['id']}</b>
                <input type="hidden" name="id" value="{$tax_rule['id']}">
            </td>
        </tr>

        <tr>
            <td class="fieldlabel">{$lang['Client Country']}</td>
            <td class="fieldarea">
                <select name="country_code" class="form-control select-inline">
                    {foreach $countries as $key => $value}
                        <option value="{$key}" {if $tax_rule['country_code'] eq $key}selected{/if} >{$key} - {$value['name']}</option>
                    {/foreach}
                </select>
            </td>
        </tr>

        <tr>
            <td class="fieldlabel" style="min-width:200px;">{$lang['The rule applies to']}</td>
            <td class="fieldarea">

                <label class="checkbox-inline">
                    <input type="checkbox" name="private_client" {if $tax_rule['private_client'] eq '1'}checked{/if}>{$lang['Private client']}
                </label>

                <label class="checkbox-inline">
                    <input type="checkbox" name="company_without_vat_id" {if $tax_rule['company_without_vat_id'] eq '1'}checked{/if}>{$lang['Company without VAT ID']}
                </label>

                <label class="checkbox-inline">
                    <input type="checkbox" name="company_with_vat_id" {if $tax_rule['company_with_vat_id'] eq '1'}checked{/if}>{$lang['Company with VAT ID']}
                </label>

            </td>
        </tr>

        <tr>
            <td class="fieldlabel">{$lang['Home Company']}</td>
            <td class="fieldarea">
                <select name="home_company" class="form-control select-inline" style="width: 100%;">
                    {foreach $home_companies as $key => $value}
                        <option value="{$value['id']}" {if $tax_rule['home_company'] eq $value['id']}selected{/if}>{$value['name']} - [{$value['country_code']}] {$value['tax_id']}</option>
                    {/foreach}
                </select>
            </td>
        </tr>

        <tr>
            <td class="fieldlabel" style="min-width:200px;">{$lang['Individual TAX rate']}</td>
            <td class="fieldarea">
                <div class="col-lg-2 col-sm-6">
                    <label class="checkbox-inline">
                        <input type="checkbox" name="individual_tax_rate" {if $tax_rule['individual_tax_rate'] eq '1'}checked{/if}>{$lang['Individual TAX rate']}
                    </label>
                    <label for="tax_name">{$lang['Tax name']}:</label>
                    <input type="text" name="tax_name" value="{$tax_rule['tax_name']}" class="form-control input-inline input-300">

                    <label for="tax_rate">{$lang['Tax rate']}:</label><div class="input-group">
                        <input style="margin-top: 0;" type="number" name="tax_rate" class="form-control add-rule-field" placeholder="0.000" step=".001" value="{$tax_rule['tax_rate']}">
                        <div class="input-group-addon">%</div>
                    </div>
                    <small>{$lang['Supports up to 3 decimals']}</small>
                </div>
            </td>
        </tr>

        </tbody>
    </table>
    <div class="btn-container">
        <button type="submit" name="submit" value="edit_tax_rule" class="btn btn-primary">{$lang['Edit Tax rule']}</button>
        <button type="submit" name="submit" value="delete_tax_rule" class="btn btn-danger" onclick="return confirm('{$lang['Are you sure you want to delete?']}')" >{$lang['Delete Tax rule']}</button>
    </div>
</form>